stages:
- upload

upload to test:
  stage: upload
  script:
    - whoami 
    - pwd
    - ossutil64 cp -r -u waykiBridge.js oss://wiccrepo/devops/js-test/
  only:
   - master
   
  tags:
    - wicc-testnet
    
upload to prod:
  stage: upload
  script:
    - whoami 
    - pwd
    - ossutil64 cp -r -u waykiBridge.js oss://wiccrepo/devops/js/
  only:
   - prod
  tags:
    - wicc-testnet